prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: adwaita-qt
Description: Qt Adwaita Style
Version: 1.4.2

Libs: -L${libdir} -ladwaitaqt
Cflags: -I${includedir}
Requires: Qt5Core Qt5Widgets
